# Parametric categories Managing parametric categories in the e-shop. ## List of parametric categories - [GET /api/parametric-categories](https://api.docs.shoptet.com/shoptet-api/openapi/parametric-categories/getlistofparametriccategories.md): Returns the list of product categories. ## Creation of parametric category - [POST /api/parametric-categories](https://api.docs.shoptet.com/shoptet-api/openapi/parametric-categories/createparametriccategory.md): Creates a new combination for a parametric category. A parametric category for the selected parameter codes and the default category must exist. You can create only one parametric category combination for each combination of parameterCode and valueCode. The "Advanced SEO" module must be active to use this endpoint. ## Parametric category detail - [GET /api/parametric-categories/{categoryGuid}](https://api.docs.shoptet.com/shoptet-api/openapi/parametric-categories/getparametriccategorydetail.md): Returns parametric category info. ## Update of parametric category - [PATCH /api/parametric-categories/{categoryGuid}](https://api.docs.shoptet.com/shoptet-api/openapi/parametric-categories/updateparametriccategory.md): Updates existing parametric category. The "Advanced SEO" module must be active to use this endpoint. This endpoint is language dependent. While active module "Foreign languages" you can use language query parameter to specify the language of updated parametric category. ## Delete of parametric category - [DELETE /api/parametric-categories/{categoryGuid}](https://api.docs.shoptet.com/shoptet-api/openapi/parametric-categories/deleteparametriccategory.md): Delete existing parametric category. The "Advanced SEO" module must be active to use this endpoint.